Bug 605271 - Import yasm into RHEL-6 for libvpx
Summary: Import yasm into RHEL-6 for libvpx
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 603113
TreeView+ depends on / blocked
 
Reported: 2010-06-17 14:36 UTC by Benjamin Otte
Modified: 2010-06-20 21:10 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-20 21:10:27 UTC


Attachments (Terms of Use)

Description Benjamin Otte 2010-06-17 14:36:57 UTC
The libvpx package BuildRequires yasm for the optimizations on x86 and x86_64.

Comment 5 Benjamin Otte 2010-06-17 21:22:45 UTC
I tried to have a look, but it's clearly over my head. There seem to be enough incompatibilities between yasm and nasm (which I tried) to make a conversion complex enough so that I don't understand it.

Comment 10 Jan Kratochvil 2010-06-20 21:10:27 UTC
Bug 603113 Comment 4 is a libvpx port to gas.  yasm is no longer needed.


Note You need to log in before you can comment on or make changes to this bug.